请选择 进入手机版 | 继续访问电脑版

[Python] ImportError: Can't determine version for bottleneck

[复制链接]
查看: 630|回复: 0

44

主题

46

帖子

188

积分

版主

Rank: 7Rank: 7Rank: 7

积分
188
发表于 2020-7-15 20:51:25 | 显示全部楼层 |阅读模式
本帖最后由 aijc8 于 2020-7-15 20:54 编辑

ImportError: Can't determine version for bottleneck
在使用pandas报了这个错误,用了一堆方法,刚开始认为是新装了numpy导致版本选择不对,反复删了几次numpy和pandas,最后发现直接将Anaconda3/lib/site-packages/下的bottleneck文件夹改名成了bottleneck_就正常了


AI教程吧走一走,高薪迟早有!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

精彩课程推荐
AI教程吧-更新最快的IT教程网 本站资源原自互联网收集及网友分享-如有侵权请发邮件到chenwei@aijc8.com联系删除!  AI教程吧  ( 辽ICP备20003934号 )